Categories:
  - Navigation
License: GPL-3.0-or-later
AuthorName: Andrey Novikov
AuthorWebSite: https://andreynovikov.info/
SourceCode: https://github.com/andreynovikov/trekarta
IssueTracker: https://github.com/andreynovikov/trekarta/issues
Changelog: https://github.com/andreynovikov/trekarta/releases

AutoName: Trekarta
Description: Trekarta (former MapTrek) is designed for hiking, geocaching, off-roading,
    cycling, boating and all other outdoor activities. It uses offline maps so you
    do not need to have internet connection. You can easily import places and tracks
    from GPX and KML data formats or create waypoints in application and share them
    to others. It lets you write the track of your journey, even in background, so
    you will never get lost and be able later see where you’ve been.

RepoType: git
Repo: https://github.com/andreynovikov/trekarta

Builds:
  - versionName: '2019.01'
    versionCode: 67
    commit: '2019.01'
    subdir: app/
    gradle:
      - full
      - world
    ndk: r18b

  - versionName: '2019.07'
    versionCode: 68
    commit: '2019.07'
    subdir: app/
    gradle:
      - full
      - world
    ndk: r18b

  - versionName: '2019.09'
    versionCode: 71
    commit: '2019.09'
    subdir: app/
    gradle:
      - full
      - world
    ndk: r18b

  - versionName: '2019.09'
    versionCode: 72
    commit: 2019.09fix1
    subdir: app/
    gradle:
      - full
      - world
    ndk: r18b

  - versionName: '2019.10'
    versionCode: 74
    commit: '2019.10'
    subdir: app/
    gradle:
      - full
      - world
    ndk: r18b

  - versionName: '2019.11'
    versionCode: 75
    commit: '2019.11'
    subdir: app/
    gradle:
      - full
      - world
    ndk: r18b

  - versionName: '2020.04'
    versionCode: 77
    commit: '2020.04'
    subdir: app/
    gradle:
      - full
      - world
    ndk: r21

  - versionName: '2020.09'
    versionCode: 78
    commit: '2020.09'
    subdir: app/
    gradle:
      - full
      - world
    ndk: r21d

  - versionName: '2021.03'
    versionCode: 79
    commit: '2021.03'
    subdir: app/
    gradle:
      - full
      - world
    prebuild: sed -i -e 's/21.3.6528147/21.4.7075529/' build.gradle
    ndk: r21e

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '2021.03'
CurrentVersionCode: 79
